#! /bin/bash

THEME_DIR=/var/www/html/vcl/themes

if [ $# -ne 2 ]; then
	echo "copy-theme.sh <from> <to>"
fi

NEW_THEME=$THEME_DIR/$2
DOJO=$NEW_THEME/css/dojo

cp -r $THEME_DIR/$1 $NEW_THEME
sed -i '' "s;/$1/;/$2/;g" $NEW_THEME/page.php
mv $DOJO/$1.css $DOJO/$2.css
mv $DOJO/$1_rtl.css $DOJO/$2_rtl.css
